/******************
    User custom CSS
    ---------------

    In this file you can add your own custom CSS
    It will be loaded last, so you can override any other property.
    Also, it will never be updated. So if you inheritate a core template and just add here some CSS, you'll still benefit of all the updates

    The Tor color scheme is defined in theme_tor.css, which is a copy of theme_apple.css with Tor colors.
    A color comparison table is stored in css/variations/colors.html.
*/

:root {
  --tor-purple: #7d4698;
  --tor-purple-rgb: 49, 28, 60;
  --tor-dark-purple: #59316b;
  --tor-dark-purple-rgb: 35, 19, 42;
  --tor-green: #68b030;
  --tor-green-rgb: 41, 69, 19;
  --tor-gray: #f8f9fa;
  --tor-gray-rgb: 97, 98, 98;
}

@font-face {
    font-family: "Space Grotesk";
    src: url("fonts/SpaceGrotesk-VariableFont_wght.ttf");
}

@font-face {
    font-family: "Inter";
    src: url("fonts/Inter-VariableFont_slnt,wght.ttf");
}

body {
    font-family: "Inter" !important;
    padding-top: 0 !important;
}

h1, h2, h3, h4, h5, .group-title, .large-heading {
    font-family: "Space Grotesk";
}

.logo-container > img {
  max-height: none;
  padding: 0;
}

@media print {
  a:after {
    content: ": " attr(href);
  }
  .question-container {
    border: 1px solid black;
    break-inside: avoid;
  }
  .page-break {
    break-after: always;
  }
  #ls-button-submit {
    display: none;
  }
}

#outerframeContainer {
  hyphens: manual;
}
